Subject: FW: addition to language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 11:31:12 -0800 (PST)

Stephanie -

The below information is a modification to the ETA for Austin Energy.  This is something that appears to have fallen through the cracks as Dan Hyval was supposed to work with Tana and I to get the amendment letter put in place so that Austin Energy could transact on EOL.

Please verify that Austin Energy is currently an approved counterparty for gas trading.  If so, please prepare an appropriate ETA amendment letter making the modifications indicated in the attached.  I would like to see the draft before we send anything out to Donna.

Thanks.

Mark

 -----Original Message-----
From: 	"Hadley, Donna" <[email-masked]>@ENRON  
Sent:	Tuesday, October 30, 2001 11:24 AM
To:	Greenberg, Mark
Subject:	FW: addition to language

> Mark, I appreciated your efforts to finalize a letter agreement between AE
> and Enron.
>
> -----Original Message-----
> From:	Hadley, Donna
> Sent:	Tuesday, August 21, 2001 1:24 PM
> To:	[email-masked]'
> Subject:	addition to language
>
>  <<EnronETAConfClause.doc>>
>
> Mark, please call me or email me this afternoon and advise next step or
> email me the side letter agreement to [email-masked].  Any
> questions, give me a call at 512-322-6296

 - EnronETAConfClause.doc